=== debian/control ===
Source: ros-indigo-cob-default-robot-config
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-supported-robots, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/cob_default_robot_config
Standards-Version: 3.9.2

Package: ros-indigo-cob-default-robot-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-supported-robots, ros-indigo-roslaunch
Description: Default configuration of the different robots supported by the Care-O-bot stacks.
 Configuration is e.g. preconfigured joint positions.
